atom不提示solidity语法错误


#1

atom用的是1.3版本,然后安装了autocomplete-solidity, language-solidity和linter-solidity插件,但是atom不提示solidity语法错误。请问有人碰到过类似的问题吗?